<?php
// Heading
$_['heading_title']                 = 'Trust Pay bankový prevod';
$_['text_extension']                = 'Rozšírenia';
$_['text_edit']                     = 'Upraviť Trust Pay';
$_['text_success']                  = 'Modul Trust Pay bol úspešne upravený!';
$_['error_permission']              = 'Upozornenie: Nemáte oprávnenie k zmenám platobného mudulu Trust Pay!';
$_['text_trustpay_bt']              = '<a href="https://www.trustpay.sk/" title="Trust Pay" target="_blank">Trust Pay</a>';

// Tabs
$_['tab_general']                   = 'Všeobecné';
$_['tab_order_statuses']            = 'Stavy objednávok';
$_['tab_return_urls']               = 'Návratové URL';
$_['tab_about']                     = 'O module';

// General
$_['entry_aid']                     = 'Číslo účtu';
$_['help_aid']                      = 'ID účtu obchodníka priradené systémom Trust Pay';
$_['error_aid']                     = 'Číslo účtu je povinný údaj!';
$_['entry_key']                     = 'Tajný kľúč';
$_['help_key']                      = 'Tajný kľúč priradený systémom Trust Pay';
$_['error_key']                     = 'Kľúč je povinný údaj!';
$_['entry_test']                    = 'Testovacia prevádzka:';
$_['help_test']                     = '(Sandbox Mode) Používať testovací server brány pre spracovanie transakcií';
$_['entry_debug']                   = 'Režim ladenia:';
$_['help_debug']                    = 'Zaznamenávať doplňujúce informácie do Systém > Údržba > Chybové protokoly';
$_['entry_total']                   = 'Celkom';
$_['help_total']                    = 'Modul Trust Pay sa stane aktívnym, keď objednávka dosiahne túto sumu';
$_['entry_geo_zone']                = 'Geo zóna:';
$_['entry_status']                  = 'Stav:';
$_['entry_sort_order']              = 'Radenie';

// Order Statuses
$_['entry_success_status']          = 'Úspešný stav:';
$_['help_success_status']           = '(Success Status) Platba bola úspešne spracovaná<br />RES=0';
$_['entry_pending_status']          = 'Čakajúci stav:';
$_['help_pending_status']           = '(Pending Status) Čakanie na platbu (platba v režime offline)<br />RES=1';
$_['entry_announced_status']        = 'Oznámený stav:';
$_['help_announced_status']         = '(Announced Status) Finančné prostriedky neboli pripísané na účet obchodníka, a nie je žiadna záruka, že budú<br />RES=2';
$_['entry_authorized_status']       = 'Schválený stav:';
$_['help_authorized_status']        = '(Authorized Status) Platba bola úspešne autorizovaná<br />RES=3';
$_['entry_processing_status']       = 'Prebiehajúci stav:';
$_['help_processing_status']        = '(Processing Status) Finančné prostriedky budú pripísané na účet obchodníka v neskoršom termíne<br />RES=4';
$_['entry_failed_status']           = 'Stav zlyhania:';
$_['help_failed_status']            = '(Failed Status) Zlyhaná alebo odmietnutá platba<br />RES>=1000';
$_['entry_amount_mismatch_status']  = 'Rozdielná čiastka:';
$_['help_amount_mismatch_status']   = '(Amount Mismatch) Zákazník poslal inú sumu';
$_['text_status_note']              = '<p><var>Dovoľujeme si Vás upozorniť, že jedine výsledkové kódy 0, 3 alebo 4 môžu byť považované za úspešne vykonanú platbu, ktorá bola alebo je zaručené, že bude pripísaná na účet obchodníka v Trust Pay.</var></p>';
$_['entry_notify']                  = 'Upozornenie zákazníka:';

// Return URLs
$_['text_return_urls']              = 'Tieto návratové adresy URL nastavte v <a href="%s" title="Trust Pay Internet Banking" target="_blank">Trust Pay Internet Banking</a> v časti Nastavenia účtu.';
$_['text_success_return']           = 'Success Return URL:';
$_['text_error_return']             = 'Error Return URL:';
$_['text_cancel_return']            = 'Cancel Return URL:';
$_['text_notification_url']         = 'Notification URL:';

// About
$_['text_title']                    = 'Trust Pay platobný modul pre OpenCart';
$_['text_version']                  = 'Verzia:';
$_['info_version']                  = ' <i class="fa fa-exclamation-triangle text-warning" data-toggle="tooltip" data-placement="right" title="Táto verzia modulu pravdepodobne nie je kompatibilná s vašou verziou OpenCartu!"></i>';
$_['text_compatibility']            = 'Kompatibilita:';
$_['info_compatibility']            = 'OpenCart - %s<br>Trust Pay - <a href="https://doc.trustpay.eu/v02" title="Trust Pay Merchant API verzia 2" target="_blank">API v2</a>';
$_['text_documentation']            = 'Dokumentácia:';
$_['info_documentation']            = '<a href="https://www.trustpay.sk/integracia/" title="Trust Pay payment module for OpenCart" target="_blank">https://www.trustpay.sk/integracia/</a>';
$_['text_author']                   = 'Autor:';
$_['info_author']                   = '<a href="http://www.trustpay.eu/" title="Trust Pay, a.s." target="_blank">Trust Pay, a.s.</a>';
$_['text_license']                  = 'Licencia:';
$_['info_license']                  = 'Tento softvér s otvoreným zdrojovým kódom je licencovaný na základe MIT licencie.<br>Copyright &copy; 2017-%d <a href="https://www.trustpay.sk/" title="Trust Pay, a. s." target="_blank">Trust Pay, a. s.</a>';

$_['help_merchant_ib']              = 'Vyberte typ implementácie (Obchodný portál alebo internet banking)';
$_['entry_merchant_ib']             = 'Typ implementácie';
$_['text_merchant_portal']          = 'Obchodný portál';
$_['text_internet_banking']         = 'Internet banking';
$_['text_test_live_note']           = 'Na testovacie účely použite testovacie projectID a kľúč.';